input { overflow: visible; } /* to avoid the default padding of buttons in IE */ 
/* Catwalk Commerce*/

body {
	margin:0px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#F9F2E9;		
	
}

INPUT{
	font:11px Arial, Helvetica, sans-serif;
	height:15px;
	border:#ADACAC solid 1px;
	padding-left:3px;
}

select{
	
	font:11px Arial, Helvetica, sans-serif;
	
	border:#ADACAC solid 1px;
	
}

.required{
	color:#FF0000;
}

#outer{
	
	margin-left:auto;
	margin-right:auto;		
}




#toparea{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	height:116px;
}

.toparea_container{
background-image:url(../images/mainbodybg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:115px;
	}	


.addtocartbtn{ background-image:url(../images/addtocarttile.jpg);
				background-repeat:repeat-x;
				height:23px;
				border:1px solid #ffffff;
				color:#FFFFFF;
				font-weight:bold;
				font-size:12px;
				margin-top:6px;
			   

}

.links{
	color:#90081C;
	font-size:13px;
	text-decoration:none;
}

a.links:hover{
	color:#999999;	
}

.toplinksCopy{
	color:#535353;
	font-weight:bold;
	
}

fieldset{
	border:#EB8C9A solid 1px;
}

#loginbox_outer{
	width:432px;
	border:#E3E3E3 solid 2px;
	background:#FFFFFF;
	padding:2px;
	margin-top:150px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;	
}



#loginbox{
	width:430px;	
	margin-left:auto;
	margin-right:auto;
}

#logobox{	
	width:419px;
	height:111px;
	float:left;
	
}
#toprightlinks{	
	color:#F47202;
	float:right;	
	font-size:12px;
	text-align:center;
	margin-top:20px;

}

#toprightdetails{	
	color:#FFFFFF;	
	padding-top:30px;
	font-size:12px;
	text-align:left;
	margin-top:30px;
}
.login_head_content{
	background-image:url(../images/login_head_divider.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding:15px;
	text-align:center;
	vertical-align:bottom;
	font-size:12px;
	color:#FFFFFF;
}

.username{
	font-weight:bold;
}

#loginhead{
	height:60px;
	background-image:url(../images/logheadbg.gif);
	background-repeat:repeat-x;
	
	margin-bottom:2px;
}

.toplinks1{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;	
	
}

a.toplinks1:hover{
	text-decoration:underline;
		
}

#loginhead_right{
	float:right;
	margin:10px 10px 0px 0px; 
}

#loginhead_left{
	float:left;
	margin:18px 0px 0px 20px;
	color:#FFBC55;
	font-size:15px;
	font-weight:bold; 
}

#loginarea{
	background-color:#E3E3E3;
	padding:5px 10px 5px 10px;
	margin-bottom:2px;
}

#loginbtm{
	background-image:url(../images/login_btm_bg.gif);
	background-repeat:repeat-x;
	height:15px;	
}

.textarea1{
	height:16px;
	border:#666666  solid 1px;
}

.but1{
	height:22px;
	background-image:url(../images/button_bg2.gif);
	background-repeat:repeat-x;
	padding:3px 5px 3px 5px;
	color:#FFFFFF;	
	font-size:11px;
	font-weight:bold;
	margin-right:3px;	
	border:none;
}

.button{
 	height:22px;
	background-image:url(../images/button_bg2.gif);
	background-repeat:repeat-x;
	padding:3px 5px 3px 5px;
	color:#FFFFFF;	
	font-size:11px;
	font-weight:bold;
	margin-right:3px;	
	border:none;
}


.logintxt{
	text-align:right;
	padding:5px;
	font-size:12px;
	color:#000000;
	width:35%;
}
.loginbox{
	text-align:left;
	padding:5px;
	width:65%;
}

.welcome_box{
	width:482px;
	margin:130px 0px 0px 125px;
}

.wecome_txt_area{
	background:url(../images/welcome_box_bg.gif) repeat-y left top;
	height:67px;
	font:19px Tahoma;
	padding-top:33px;
}


#contentarea{
	margin-top:10px;
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
.tbl_maincontent{
	width:100%;
}
.mainmenucontainer{
	width:210px;
	vertical-align:top;
	text-align:left;
	background-color:#ffffff;
	background-image:url(../images/menutopbg.gif);
	background-position:top;
	background-repeat:repeat-x;
	padding-top:15px;
	
	border-bottom:#F79C10 solid 9px;
}



/* Extra style*/

/* main */
#navMenu ul {
list-style: none;
margin: 0;
padding: 0;
}
#navMenu {
width: 190px;
margin:10px;

}
#navMenu li {
display:inline;
}

/* menu */
#navMenu li a:link, #navMenu li a:visited {
	font-family:Arial, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color:#000000;	
	display: block;
	background: url(../images/bckMenu.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding: 5px 0px 5px 20px;
	font-weight:bold;
	
}
#navMenu li a:hover {
	color: #EE9C1F;
	background-image: url(../images/bckMenu_hover2.gif);	
	padding: 5px 0px 5px 20px;
}

/* subMenu */
#navMenu li li a:link, #navMenu li li a:visited,#navMenu li li a:active {
	font-weight: normal;
	background: url(../images/bckSubMenu.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 0px 20px ;
	
}
#navMenu li li a:hover {
	color:#000000;
	background: url(../images/bckSubMenu_hover2.gif);
	padding: 5px 0px 5px 20px;
	background-repeat:no-repeat;
	background-position:left;
}


/* Extra style ends*/







.tabarea{
	clear:both;
	height:38px;
	background-color:#E6DBCB;
}

.tabarea a:link,
.tabarea a:visited,
.tabarea a:active{
	float:left;	
	height:28px;	
	text-decoration:none;
	color:#000;	
	display:block;
	font-size:12px;
	font-weight:bold;
	background-repeat:repeat-x;
	background-position:top;
	padding:10px 15px 0px 15px;
	margin-right:5px;
}


.tabarea a:hover{	
	color:#fff;
	background-image:url(../images/tab_active.gif);
	background-repeat:repeat-x;
	background-position:top;
	
}



/*--------Style for Multiple tab------------*/

.tbl_tab2{
	width:100%;
}

.tbl_tab2 tr.tabrow td{
	height:27px;
	background-image:url(../images/tab_row_brdr.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	
	
}


#tab_head_name{	
	color:#000000;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	font-size:13px;	
	border-left:#ECA52E solid 2px;
	margin-right:5px;
	background-image:url(../images/tab2_namebg.gif);
	background-repeat:repeat-y;
	background-position:left;
	margin-bottom:3px;
}

.tabarea2{
	clear:both;
	height:27px;
	
}

.tabarea2 a:link,
.tabarea2 a:visited,
.tabarea2 a:active{
	float:left;	
	height:22px;
	width:77px;
	padding-top:5px;
	text-decoration:none;
	color:#FFFFFF;	
	display:block;
	font-size:12px;	
	background-image:url(../images/tab2_normal.gif);
	background-repeat:no-repeat;	
	margin:0px 5px 0px 0px;
	
	text-align:center;
	
}


.tabarea2 a:hover{
	background-image:none;
	background-image:url(../images/tab2_active.gif);
	color:#6A2B09;	
	
}

#tabactive2{
	background-image:none;
	float:left;	
	height:22px;	
	padding-top:5px;	
	color:#6A2B09;	
	margin-right:5px;
	background-image:url(../images/tab2_active.gif);
}


.tbheads{ background-color:#545150;
		  color:#FFFFFF!important;
		  font-weight:bold;

}

.contforms{margin-left:15px;

}


/*-----------------------------------------*/
/*----------tabarea3---------------*/
.tabarea3{
	clear:both;
	height:25px;
	background-color:#FFFFFF;
	margin-top:10px;
	border-bottom:#635D53 solid 2px;
}

.tabarea3 a:link,
.tabarea3 a:visited,
.tabarea3 a:active{
	float:left;	
	height:19px;	
	text-decoration:none;
	color:#000;	
	display:block;
	font-size:11px;
	font-weight:bold;
	padding:3px 6px 3px 6px; 
	margin-right:5px;
	
}


.tabarea3 a:hover{	
	color:#FFFFFF;	
	
	background-color:#60605F;
}

#tabactive3{
	float:left;		
	color:#FFFFFF;	
	margin-right:5px;
	background-color:#E79F27;
}

/*-----------tabarea3--------------*/

.sublink{
	color:#000000;
	text-decoration:none;
	padding:5px 5px 5px 18px;
	/*border:#FFFFFF solid 2px;*/
	background-image:url(../images/sublink_normal.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:25px;
}
a.sublink:hover{
	color:#6A2B09;	
	text-decoration:none;
	background-image:url(../images/sublink_hover.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.sublink{
	color:#000000;
	text-decoration:none;
	padding:5px 5px 5px 18px;
	/*border:#FFFFFF solid 2px;*/
	background-image:url(../images/sublink_normal.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.sublink_active{
	color:#6A2B09;
	font-weight:bold;	
	text-decoration:none;
	background-image:url(../images/sublink_active.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px 5px 5px 18px;
}
a.sublink_active:hover{
	color:#6A2B09;	
}
/*---------------------*/

#tabactive{
	float:left;	
	height:28px;	
	background-color:#fff;
	padding:10px 15px 0px 15px;
	color:#ffffff;
	background-image:url(../images/tab_active.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin-right:5px;
}

#page_header{
	height:55px;
	background-color:#FBF8F5;
	padding:10px 0px 10px 10px; 
	border:1px solid #CFC9C0;
	background-repeat:repeat-x;
	background-position:bottom;
}
#page_header2{
	height:15px;	
	padding:10px 0px 10px 10px; 
	border-bottom:#635D53 solid 2px;
}
#page_title{
	color:#46433F;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

#page_title_desc{
	color:#914319;
	font-size:12px;
		
}

#pagecontent{	
	padding:10px 0px 10px 0px;
}

.logo{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#footerarea{
	margin-top:10px;
	margin-bottom:10px;
	border-top:#F79C10 solid 4px;
	height:25px;
	background-color:#444241;
}

.content{
	padding-left:10px;
	text-align:left;
	vertical-align:top;
	
}






/* List table style*/
.list_tbl{
	width:100%;

	border:#762323 solid 1px;
	
}
	.list_tbl td{
	color:#000000;
	font-size:11px;	
	
	border-bottom:#D9A4A4 solid 1px;
	
	text-align:left;
	vertical-align:top;
	height:25px;
	padding-left:10px;
	padding:3px 3px 3px 10px;	
	text-align:left;
}


.list_tbl tr.navon {
background-color: #F2F2F2;
cursor: hand;
}

.list_tbl tr.navoff {
background-color: #FFFFFF;
cursor: hand;
}

#pagination{
	background-color:#938F89;
	padding:5px;
	color:#6A2B09;
	height:18px;
		
}
	#pagination a:link,
	#pagination a:visited,
	#pagination a:active{	
	color:#6A2B09;
	text-decoration:none;		
	}
	#pagination a:hover{	
		color:#000000;		
	}

#pg_next{
	background-image:url(../images/rightarrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 0px 5px;	
	float:right;
	border-left:#FFFFFF solid 2px;
}
#pg_prev{
	background-image:url(../images/leftarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 15px;	
	float:right;
	margin-left:10px;
	
}

#pg_pageinfo{
	float:left;
	padding:0px 5px 0px 5px;
	
}
#pg_pageselect{
	float:right;
	padding:0px 5px 0px 5px;
	
	border-right:#FFFFFF solid 2px;
	
}


.list_tbl th{
	height:30px;
	background-image:url(../images/tbl_headrow3.gif);
	background-repeat:repeat-x;
	background-color:#4F1206;
	color:#FFFFFF;
	font-size:12px;	
	border-bottom:#cccccc solid 1px;
	padding-left:10px;
	vertical-align:middle;
}
/* List table style ends*/


/* form table style*/
.form_tbl{
	width:100%;
	border:#938F89 solid 1px;
	background-color:#FFFFFF;
}

.form_tbl td{
	color:#000000;
	font-size:12px;	
	vertical-align:middle;
	height:25px;
	padding:3px 3px 3px 10px;
	
}

.form_tbl tr.odd td
{
	background-color: #FFFFFF;
}

.form_tbl tr.even td
{
	
	background-color: #F2F2F2;
}

.form_tbl th{
	height:30px;
	background-image:url(../images/tbl_headrow3.gif);
	background-repeat:repeat-x;
	background-color:#4F1206;
	color:#FFFFFF;
	font-size:12px;	
	border-bottom:#cccccc solid 1px;
	padding-left:10px;
	vertical-align:middle;
	
}

.formtbl_left{
	width:25%;
	
}

.formtbl_right{
	width:75%;
	
}

.extra_info{
	color:#929090;
	font-size:11px;
	margin-left:5px;
}

.extra_info2{
	color:#98210B;
	font-size:11px;
	margin-left:5px;
}


/* form table style ends*/


.manage_table{
	width:100%;
	border:#938F89 solid 1px;
	background-color:#FFFFFF;
	
}
	.manage_table td{
	color:#000000;
	font-size:11px;	
	
	border-bottom:#EBEBEB solid 1px;
	
	text-align:left;
	vertical-align:top;
	height:25px;
	padding-left:10px;
	padding:3px 3px 3px 10px;	
	text-align:left;
}
.manage_table td a {
text-decoration:none;
color:#000;
}
/*

.manage_table td a:hover{
 text-decoration:underline;  
color:#FF0000;
}

*/

.manage_table tr.navon {
background-color: #EBEBEB;
/* cursor: hand;*/
}

.manage_table tr.navoff {
background-color: #FFFFFF;
/* cursor: hand;  */
}

.manage_table tr.pagination{
	background-color:#EBEBEB;
	padding:5px;
	color:#6A2B09;
	height:18px;
		
}
	.manage_table tr.pagination td a:link,
	.manage_table tr.pagination td a:visited,
	.manage_table tr.pagination td a:active{	
	color:#000000;
	text-decoration:none;		
	}
	.manage_table tr.pagination td a:hover{	
		color:#000000;		
	}

#pg_next{
	background-image:url(../images/rightarrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 0px 5px;	
	float:right;
	border-left:#FFFFFF solid 2px;
}
#pg_prev{
	background-image:url(../images/leftarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 15px;	
	float:right;
	margin-left:10px;
	
	
}

#pg_pageinfo{
	float:left;
	padding:0px 5px 0px 5px;
	
}
#pg_pageselect{
	float:right;
	padding:0px 5px 0px 5px;
}



.manage_table th{
	height:30px;
	background-image:url(../images/tbl_headrow3.gif);
	background-repeat:repeat-x;
	background-color:#CF8C26;
	color:#FFFFFF;
	font-size:12px;	
	border-left:#9B6005 solid 1px;
	padding:5px 5px 5px 5px;
	vertical-align:middle;
	vertical-align:top;
	
}
/* List table style ends*/



.filedset_style{
	border:#FFDDC0 solid 2px;
	color:#660000;
	padding:20px;
	font-size:13px;
	
	
}


.login_txt2{
	text-align:center;	
	padding:5px;
	
}

.but2{
	height:20px;
	background-image:url(../images/button_bg2.gif);
	background-repeat:repeat-x;	
	color:#FFFFFF;	
	font-size:11px;
	padding:0px 15px 3px 15px;
	border:none;
	margin-top:auto;
	margin-bottom:auto;	
}

.textlink2 {
	color:#2D2B2A;
	text-decoration:none;
	font-size:12px;
	background-image:url(../images/bullet3.gif);
	background-repeat:no-repeat;
	background-position:3px 2px;
	padding-left:15px;
	margin-right:5px;
}

a.textlink2:hover{
	color:#E39215;
		
}

#error_msg{
	text-align:center;
	width:430px;
	font-weight:bold;
	color:#FF0000;
	margin-left:auto;
	margin-right:auto;
}

.message{
	margin-bottom:10px;
	background-color:#EDE9E9;
	width:100%;
	}

.message_icon
{
	width:2%;
	padding:3px;
	vertical-align:top;
}
.message_txt
{
	width:98%;
	color:#000000;
	padding:3px;
}
/*tooltip*/
#tt {
 	position:absolute;
 	display:block;
 
 }
 

 #ttcont {
 	display:block;
 	padding:2px 12px 3px 7px;
 	margin-left:5px; 
	background-color:#FFFF99;
	border:#FF9900 solid 1px;
	 color:#000000;
 }

/*tooltip*/


/*Dash board*/

#left_div{
float:left;
}


/*Dash container style1*/
#dash_item_container{
	padding-bottom:10px;
	padding-right:10px;
}

#dash_header{
	height:15px;
	background-color:#333130;
	color:#FFFFFF;
	
	
	padding:3px 25px 3px 10px;
	font-size:12px;
	font-weight:bold;
}


#dash_content{
	border:#D4D4D4  solid 2px;
	padding:5px;
	clear:both;
	background-color:#FFFFFF;
	font-size:12px;
	color:#666666;
}
/*Dash container style 1 ends*/


/*Dash container style2*/
#dash_item_container2{
	padding-bottom:10px;
	padding-right:10px;
}

#dash_header2{
	height:15px;
	background-color:#F09810;
	color:#FFFFFF;	
	
	padding:3px 25px 3px 10px;
	font-size:12px;
	font-weight:bold;
}


#dash_content2{
	border:#D4D4D4  solid 2px;
	padding:5px;
	clear:both;
	font-size:12px;
	background-color:#FFFFFF;
	color:#666666;
}
/*Dash container style 2 ends*/




.textselect_1{
	font-weight:bold;
	color:#FF0000;
	font-size:13px;
	
	padding:3px;
}

.textselect2{
	font-weight:bold;
	color:#990000;
	font-size:13px;
}

/* table store snap */
.store_snap{
	width:100%;
	
}



.store_snap td{	
	padding:3px;
	text-align:left;
	padding:3px 3px 3px 10px;
	vertical-align:top;
	border-bottom:#DFDFDF solid 1px;
}
.store_snap th{
	background-color:#E6DBCC;
	padding:3px 3px 3px 10px;
	text-align:left;
	color:#000000;
	vertical-align:top;
}

/* table store snap ends */



/* table store snap */
.order_status{
	width:100%;
	
}

.order_status td{	
	padding:3px;
	text-align:left;
	padding:5px 5px 5px 10px;
	border-bottom:#DFDFDF solid 1px;
	vertical-align:top;
}
.order_status td.status_select{
	background-color:#E1E1E1;
	
}

/* table store snap ends */


.order_selection{	
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	
}

.order_selection_txt{	
	display:block;			
	text-decoration:none;
	color:#666666;
	padding:3px 10px 3px 10px;	
	font-size:12px;	
	text-align:left;	
	float:left;
}

.order_selection A:link,.order_selection A:active,.order_selection A:visited{
	display:block;			
	text-decoration:none;
	color:#000000;
	padding:3px 10px 3px 10px;	
	font-size:12px;
	font-weight:bold;
	text-align:left;	
	float:left;
}

.order_selection A:hover{	
	text-decoration:none;
	color:#000000;	
	background-color:#F1F1F1;				
}

#order_selection_active{	
	background-color:#FFFFFF;
	color:#730717;
}

#order_status_1{
	font-weight:bold;
	font-size:12px;
	background-image:url(../images/ordr_stts_1.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#FF0000;
	padding-left:25px;
}

#order_status_2{
	font-weight:bold;
	font-size:12px;
	background-image:url(../images/ordr_stts_2.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#0066FF;
	padding-left:25px;
}
.order_name_select{
	color:#000000;
	font-weight:bold;
	font-size:13px;
}

.messagehead{
	color:#000000;
	font-weight:bold;
	margin-bottom:5px;
}
.messagehead a:link,.messagehead a:visited,.messagehead a:active{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
/*sub menu links end



/* Calender dates */

.calendar_header{
	background-color:#FF6B27;
	padding:3px 3px 3px 6px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	border-bottom:#FFFFFF solid 2px;
}

#calendar_container{
	width:200px;
	padding:8px 5px 8px 8px;
	background-color:#E1E1E1;
	margintop:3px;
	text-align:center;
}

.tddate {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-weight : normal;
      font-size : 11px; 
      line-height : 16px; 
      color:#000000;
      vertical-align : middle; 
	text-align:center;
}	

/* Calender heading */   
/* Month name */
.tdheading {
      font-family : Tahoma;
      font-weight : bold; 
      font-size : 11px; 
      line-height : 20px; 
      color:#000000;
      vertical-align : middle; 
      text-align : center;
	  background-color:#FFFFFF;
      
} 
/* Number within brackets */
.count {
     font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size : 11px;
     color : #666666;
     text-align : left;
} 
     

/* color for days of month like S, M, T */
.tdday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #EBEBEB;
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #000000; 
      vertical-align : middle; 
      text-align : center;
	  border-bottom:#FFFFFF solid 1px; 
} 

/* COLOR CODE FOR SUNDAY */
.tdsunday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #EBEBEB;
	 border-bottom:#FFFFFF solid 1px; 
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #FF6435; 
      vertical-align : middle;
      text-align : center; 
} 


/* today : selected day */
.tdtoday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #FFFFFF; 
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color :#000000;
      vertical-align : middle; 
      text-align : center;
      
} 

a.std:link {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
    color : #CC0000;
	font-weight:bold;
    text-decoration : none;
	
} 
a.std:active {
     font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
    color : #CC0000;
	font-weight:bold;
     text-decoration : none;
} 
a.std:visited {
     font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
    color : #CC0000;
	font-weight:bold;
     text-decoration : none;
} 
a.std:hover {
    font-family:Tahoma, Arial, Helvetica, sans-serif;	
   color:#000000;
	
    text-decoration : underline;
}

.event{
	width:100%;	
}

.event td{
	padding:4px;
	border-bottom:#E1E1E1 solid 1px;
}

.event_head{
	color:#000000;
	font-weight:bold;
	font-size:11px;
	padding:2px 2px 2px 4px;
	border-bottom:#666666 solid 1px;
}

.event_time{
	color:#FF6B27;
	font-size:11px;
	font-weight:bold;
	padding:2px;
	text-align:right;
}

.event_name{	
	font-size:11px;	
	padding:2px;
	text-align:left;
}

.event_name a:link,.event_name a:active,.event_name a:visited {	
	font-size:11px;	
	padding:2px;
	text-align:left;
	color:#000000;
	text-decoration:underline;
}

.event_name a:hover{
	color:#FF0000;		
}

.calendar_box{
	border-left:#E1E1E1 solid 2px;
	border-top:#E1E1E1 solid 2px;
	border-bottom:#E1E1E1 solid 2px;
}

.event_box{
	border-right:#E1E1E1 solid 2px;
	border-top:#E1E1E1 solid 2px;
	border-bottom:#E1E1E1 solid 2px;
	
}

.com_split_tbl{
	width:100%;	
	margin-bottom:10px;
}


/*Dash small box */

.tbl_dash_item_container{
	padding-right:10px;
	padding-bottom:10px;
}

.tbl_dash_item{
	width:100%;	
}
.tbl_dash_item th{
	background-color:#FF9300;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px 3px 3px 20px;
	font-size:12px;
	border-bottom:#4F4E4D solid 4px;
	border-left:#4F4E4D solid 4px;
	text-align:left;
}
.tbl_dash_item td{	
	color:#000000;	
	padding:3px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	border-bottom:#EBEBEB solid 1px;
}





.tbl_dash_item2{
	width:100%;	
}
.tbl_dash_item2 th{
	background-color:#FAB12D;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px 3px 3px 20px;
	font-size:12px;
	border-bottom:#666564 solid 4px;
	border-left:#666564 solid 4px;
	text-align:left;
}
.tbl_dash_item2 td{	
	color:#000000;	
	padding:3px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	border-bottom:#EBEBEB solid 1px;
}





.tbl_dash_item3{
	width:100%;	
}
.tbl_dash_item3 th{
	background-color:#F5C26D;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px 3px 3px 20px;
	font-size:12px;
	border-bottom:#878685 solid 4px;
	border-left:#878685 solid 4px;
	
	text-align:left;
}
.tbl_dash_item3 td{	
	color:#000000;	
	padding:3px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	border-bottom:#EBEBEB solid 1px;
}


/*Dash small box ends */



.calendar1{
	width:60%;
	margin-left:auto;
	margin-right:auto;
	background-color:#EBEBEB;
	border-top:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	font-family : Arial,Verdana, Helvetica, sans-serif;
}

.calendar1 td{
	padding:3px 10px 3px 10px;
	border-top:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
}

.calendar1 th{
	background-image:url(../images/calendar_head.gif);
	background-repeat:repeat-x;
	text-align:center;
	vertical-align:middle;
}
.calendar_header{
	background-color:#FF6B27;
	padding:3px 3px 3px 6px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	border-bottom:#FFFFFF solid 2px;
}

#calendar_container{
	width:200px;
	padding:8px 5px 8px 8px;
	background-color:#E1E1E1;
	margintop:3px;
	text-align:center;
}

.tddate {
      
      font-weight : normal;
      font-size : 11px; 
      line-height : 16px; 
      color:#000000;
      vertical-align : middle; 
	 text-align:center;
}	

/* Calender heading */   
/* Month name */
.calendar1 th.tdheading {
     
      font-weight : bold; 
      font-size : 15px; 
      line-height : 20px; 
      color:#FFFFFF;
      vertical-align : middle; 
      text-align : center;
	  background-color:#FFFFFF;
      
} 
/* Number within brackets */
.count {
     
     font-size : 11px;
     color : #666666;
     text-align : left;
} 
     

/* color for days of month like S, M, T */
.calendar1 td.tdday {
     
      background-color :#FBDEC6;
      font-weight : bold;
      font-size :12px;      
      color :#6A2B09; 
      vertical-align : middle;	 
	  text-align:center;
	  padding:2px 10px 2px 10px; 
} 

/* COLOR CODE FOR SUNDAY */
.calendar1 td.tdsunday {
     
      background-color : #B75A28;
	  border-bottom:#FFFFFF solid 1px; 
      font-weight : bold;
      font-size : 12px; 
      line-height : 20px; 
      color : #FFFFFF; 
      vertical-align : middle;
      text-align : center; 
} 


/* today : selected day */
.tdtoday {
      
      background-color : #FFFFFF; 
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color :#000000;
      vertical-align : middle; 
      text-align : center;
      
} 

.today {
      
      background-color :  #ADDFFF;
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #000000; 
      vertical-align : middle; 
      text-align : center; 
} 

.calendar1 td.booked {
      border-left:#720202 solid 1px;
	  border-bottom:#720202 solid 1px;
      background-color : #FF0000;
      font-weight : bold;
      font-size : 11px; 
      line-height : 20px; 
      color : #FFFFFF; 
      vertical-align : middle; 
      text-align : center; 
} 

.avail {
      
      background-color : #8BE596;
      font-weight : bold;
      font-size : 11px; 
     	border-bottom:#00750E solid 1px;
	 	border-left:#00750E solid 1px;
      color : #000000; 
      vertical-align : middle; 
      text-align : center;
	  padding:20px;
} 
 
/*------------------ Message Styles ------------------*/
.msg_error{
	background-image:url(../images/msg_icon_red.gif);
	background-position:5px 5px;
	background-repeat:no-repeat;
	padding:7px 5px 7px 30px;
	background-color:#E4E4E4;
	margin-bottom:10px;
	font-weight:bold;
	color:#FF0000;
}

.msg_common{
	background-image:url(../images/msg_icon_red.gif);
	background-position:5px 5px;
	background-repeat:no-repeat;
	padding:7px 5px 7px 30px;
	background-color:#E4E4E4;
	margin-bottom:10px;
	font-weight:bold;
	color:#0000FF;
}

.msg_success{
	background-image:url(../images/msg_icon_green.gif);
	background-position:5px 5px;
	background-repeat:no-repeat;
	padding:7px 5px 7px 30px;
	background-color:#E4E4E4;
	margin-bottom:10px;
	font-weight:bold;
	color:#009933;
}

.msg_blank{
	display:none;
}

.disabledoption
{
	color:#933; 
	background-color:#ffc;
}

.advt_thumb{

width:300px;
height:200px;
border:#999999 solid 1px;
}

.advt_text{
color:#993300;
text-decoration:none;

}
a.advt_text:hover{
 text-decoration:underline;

}
.category_table{
	width:100%;
}
.category_table td{
	border-bottom:#EB8C9A solid 1px;
	vertical-align:top;
}
.category_option_table{
	/*width:100%;*/
}
.category_option_table td{
	border:none;
	width:25%;
}

/**********************************************WIZ STYLES ***/

.clear{ clear:both;

}

#wizmnwrap{ width:713px;

	
		    

}

.topcrv{ background:url(../images/topbtmcrvbg.jpg) top left no-repeat;
		 width:713px;
		 height:20px;

}
.contentbg{ background-image:url(../images/contentmain.jpg);
			background-position:0px 100%;
}
.contentmainsection { width:653px;
					  
					  padding:20px 10px 20px 10px;
					  background:url(../images/wizhelp.gif) #ffffff top left no-repeat;
					  background-position:2px 50%;

}

.contentmainsection p{ margin:0;
				       padding-left:100px;
					   font-family:Arial, Helvetica, sans-serif;
					   font-size:12px;
					   font-weight:bold;
					   line-height:21px;
					   color:#333333;

}

.contentmainsection h1{margin:0;
				       padding-left:100px;
					   font-family:Arial, Helvetica, sans-serif;
					   font-size:14px;
					   padding-bottom:8px;

}


.contentbg{padding:0 20px 0 20px;

}

.footercontrolls{ height:30px;
				  padding-top:20px;

}

.footercontrolls img{ border:none;

}

.prevbtn{ width:66px;
          height:21px;
		  float:left;
}

.nextbtn{width:66px;
          height:21px;
		  float:right;
}

.contenttopsection img{ border:none;

}

.tabsections{ width:615px;
			  float:left;
			  height:25px;
			  
}
.closebtns{ width:31px;
			height:17px;
			float:right;

}

.btmcrv{ background:url(../images/topbtmcrvbg.jpg) bottom left no-repeat;
		 width:713px;
		 height:20px;
}

#tabsmain ul{ margin:0;
		  padding:0;
		  list-style:none;
}
#tabsmain li{ float:left;
}

#tabsmain a{ font-family:Arial, Helvetica, sans-serif;
		 font-size:12px;
		 color:#5B5B5B;
		 font-weight:bold;
		 text-decoration:none;
		 padding:5px 20px 5px 20px;
		 display:block;
}

#tabsmain a:hover{ font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#2A2A2A;
					font-weight:bold;
					background:url(../images/wiztabactivetile.jpg) #ffffff top left repeat-x;
					text-decoration:none;
					padding:5px 20px 5px 20px;
					display:block;
					border-top:1px solid #ffffff;
					
}

#tabsmain a.active{ font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#2A2A2A;
					font-weight:bold;
					border-top:1px solid #ffffff;
					border-left:1px solid #ffffff;
					border-right:1px solid #ffffff;
					background:url(../images/wiztabactivetile.jpg) #ffffff top left repeat-x;
					text-decoration:none;
					padding:5px 20px 5px 20px;
					display:block;
}









/***************************************************************/
.wiztopbardata img{ border:none;

}
.newsletterpreview{
 width:720px;
 height:500px;
 z-index:5;
 border:#000000 solid 1px;
 background-color:#FFFFFF;
}
.newsletterpreview_title{
 height:20px;
 background-color:#DFDFDF;
 color:#000000;
 font-weight:bold;
 padding:5px 6px 3px 10px;
 
}
.newsletterpreview_content{
 width:720px;
 height:480px;
 overflow:auto;
 
}
.textbox{
 width:175px;
}
.multilist{
border:none;
background-color:#DFDFDF;
}
.affiliatebox
{
    margin: 0 ;
    font-size: 20 px;
    color:black;
    text-align:center;
    background-color: #fff;
    padding: 20px;
    height: 150px;
}

.affiliatebox h3
{
    font-size: 20px;
    color:black;
}

.affiliatebox p
{
    font-size: 12px;
    color:black;
    text-align:center;
    font-weight: bold;
}

.affiliatebox p span
{
    color :#F79C10;
}
